<div class="container">
	<div class="flex-header">
		<div class="menuBuger">
			<div class="burger" (click)="Abrir()"  [ngClass]="status ? 'on' : ''">
				<span></span>
			</div>
		</div>
		<img src="../../../assets/img/logo_webjump.png" alt="Logo WebJump">
		<div>
			<form action="">
				<input type="search" name="" id="" class="pesquisa">
				<input type="submit" value="Buscar">
			</form>
			<button class="search">
				<fa-icon [icon]="faSearch" class="icon-color"></fa-icon>
			</button>
		</div>
	</div>
</div>
<div class="fundo">
	<div class="container">
		<nav class="menu">
			<ul [@MyAnimation]='state' class="mobile">
				<li>
					<a routerLink="home">Página Inicial</a>
				</li>
				<li *ngFor="let item of menu">
					<a routerLink="{{ item.path }}" routerLinkActive='active'>{{ item.name }}</a>
				</li>
				<li><a>Contato</a></li>
			</ul>
			<ul class="desktop">
				<li>
					<a routerLink="home">Página Inicial</a>
				</li>
				<li *ngFor="let item of menu">
					<a routerLink="{{ item.path }}" routerLinkActive='active'>{{ item.name }}</a>
				</li>
				<li><a>Contato</a></li>
			</ul>
		</nav>
	</div>
</div>

